:root {
  /* color-scheme: light dark; */
  --typography-color: #686868;
  --typography-font: "Roboto", Arial, sans-serif;
  --typography-bold: 500;
  --background: #FFFFFF;
  --footer-color: #aaaaaa;
  --footer-background: #2f2e2e;
  --color: #EC285F;
  --visited: #b3204a;
  --hover: #ff2c68;
  --active: #8f1e3e;

  --xs: 0px;
  --sm: 576px;
  --md: 768px;
  --lg: 992px;
  --xl: 1200px;
}

body {
  background-color: var(--background);
  font-family: var(--typography-font);
  font-size: 14px;
  width: 100%;
  height: 100%;
  padding: 0;
  margin: 0;
  color: var(--typography-color);
}

*, *:after, *:before {
  box-sizing: border-box;
}

strong {
  font-weight: var(--typography-bold);
}

#base {
  display: flex;
  width: 100%;
  min-height: 100vh;
  flex-direction: column;
  align-items: center;
  box-sizing: border-box;
}

.container {
  width: 100%;
  display: block;
  margin: 0 auto;
}

#base > header {
  display: none;
  align-items: center;
  min-height: 100px;
  padding: 0 15px;
  background-color: white;
  width: 100%;
  margin-bottom: 30px;
}

#base > header .logo {
  width: 120px;
  display: block;
}

#base > header .logo img {
  max-width: 100%;
  max-height: 80px;
}

#base > main {
  display: flex;
  flex: 1;
  align-items: center;
  justify-content: center;
  width: 100%;
}

#base > footer {
  background: var(--footer-background);
  color: var(--footer-color);
  display: none;
  padding: 40px 20px;
  width: 100%;
}

#base > footer .logo {
  display: block;
  width: 100%;
  text-align: center;
}

#base > footer .logo img {
  display: inline-block;
}

#base > footer .copy {
  display: block;
  width: 100%;
  text-align: center;
  margin: 0 0 5px 0;
  font-size: 12px;
  font-weight: var(--typography-bold);
}

#base > footer address {
  margin: 0;
  display: block;
  width: 100%;
  text-align: center;
  font-size: 12px;
  font-style: normal;
}

#notfound {
  padding: 30px 0;
  margin: 0 auto;
  text-align: center;
}

#notfound h1 {
  font-size: 24px;
  line-height: 26px;
  margin: 0;
  color: #282828;
}

@media (min-width: 576px) {
  .container { width: 540px; }
}

@media (min-width: 768px) {
  .container { width: 720px; }
}

@media (min-width: 992px) {
  .container { width: 960px; }


  #base > footer .logo {
    float: left;
    width: 62px;
    text-align: left;
  }

  #base > footer .copy {
    text-align: left;
  }

  #base > footer address {
    text-align: left;
  }
}

@media (min-width: 1200px) {
  .container { width: 1140px; }
}
